<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>LEGITEXT000043017029</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/version/LEGI/TEXT/00/00/43/01/70/LEGITEXT000043017029.xml</URL>
<NATURE>ARRETE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000042749240</CID>
<NUM/>
<NUM_PARUTION>0314</NUM_PARUTION>
<NUM_SEQUENCE>63</NUM_SEQUENCE>
<NOR>CCPB2025242A</NOR>
<DATE_PUBLI>2020-12-29</DATE_PUBLI>
<DATE_TEXTE>2020-12-23</DATE_TEXTE>
<DERNIERE_MODIFICATION>2020-12-30</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI>JORF n°0314 du 29 décembre 2020</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Arrêté du 23 décembre 2020</TITRE>
<TITREFULL>Arrêté du 23 décembre 2020 fixant la liste des organismes dont le contrôle budgétaire est confié au contrôleur budgétaire et comptable ministériel près la ministre de la transition écologique et la ministre de la cohésion des territoires et des relations avec les collectivités territoriales</TITREFULL>

<ETAT>VIGUEUR</ETAT>
<DATE_DEBUT>2020-12-30</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>
<AUTORITE/>
<MINISTERE/>

<LIENS>
<LIEN cidtexte="JORFTEXT000000544509" datesignatexte="1993-06-18" id="JORFTEXT000000544509" naturetexte="DECRET" nortexte="EQUX9200195D" num="" numtexte="93-861" sens="source" typelien="CITATION">Décret n°93-861 du 18 juin 1993 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000882340" datesignatexte="1993-12-08" id="JORFTEXT000000882340" naturetexte="DECRET" nortexte="EQUP9301460D" num="" numtexte="93-1289" sens="source" typelien="CITATION">Décret n°93-1289 du 8 décembre 1993 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000606271" datesignatexte="2004-12-23" id="JORFTEXT000000606271" naturetexte="DECRET" nortexte="INDI0404222D" num="" numtexte="2004-1466" sens="source" typelien="CITATION">Décret n°2004-1466 du 23 décembre 2004 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000644863" datesignatexte="2006-12-07" id="JORFTEXT000000644863" naturetexte="DECRET" nortexte="EQUP0601569D" num="" numtexte="2006-1545" sens="source" typelien="CITATION">Décret n°2006-1545 du 7 décembre 2006 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000026597003" datesignatexte="2012-11-07" id="JORFTEXT000026597003" naturetexte="DECRET" nortexte="EFIX1205948D" num="" numtexte="2012-1246" sens="source" typelien="CITATION">Décret n°2012-1246  du 7 novembre 2012 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000028398714" datesignatexte="2013-12-27" id="JORFTEXT000028398714" naturetexte="DECRET" nortexte="DEVD1323621D" num="" numtexte="2013-1273" sens="source" typelien="CITATION">Décret n°2013-1273 du 27 décembre 2013 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006074096" datesignatexte="2999-01-01" id="LEGIARTI000006897149" naturetexte="CODE" nortexte="" num="R*321-1" numtexte="" sens="source" typelien="CITATION">Code de la construction et de l'habitation. - art. R321-1 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006074096" datesignatexte="2999-01-01" id="LEGIARTI000032827364" naturetexte="CODE" nortexte="" num="R435-1" numtexte="" sens="source" typelien="CITATION">Code de la construction et de l'habitation. - art. R435-1 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006074096" datesignatexte="2999-01-01" id="LEGIARTI000006899759" naturetexte="CODE" nortexte="" num="R452-1" numtexte="" sens="source" typelien="CITATION">Code de la construction et de l'habitation. - art. R452-1 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006074220" datesignatexte="2999-01-01" id="LEGIARTI000006835089" naturetexte="CODE" nortexte="" num="R131-1" numtexte="" sens="source" typelien="CITATION">Code de l'environnement - art. R131-1 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000023086525" datesignatexte="2999-01-01" id="LEGIARTI000028996965" naturetexte="CODE" nortexte="" num="R1512-12" numtexte="" sens="source" typelien="CITATION">Code des transports - art. R1512-12 (V)</LIEN>
</LIENS>


</META_TEXTE_VERSION>
</META_SPEC>
</META>
<VISAS>
<CONTENU>
<p align="left">
<br/>Le ministre délégué auprès du ministre de l'économie, des finances et de la relance, chargé des comptes publics,<br/>Vu les articles R. 321-1 à R. 321-9, R. 435-1 à R. 435-9 et R. 452-1 à R. 452-28 du code de la construction et de l'habitation ;<br/>Vu les articles R. 131-1 à R. 131-26 du code de l'environnement ;<br/>Vu les articles R. 1512-12 à R. 1512-19 du code des transports ;<br/>Vu le décret n° 93-861 du 18 juin 1993 modifié portant création de l'établissement public Météo-France ;<br/>Vu le décret n° 93-1289 du 8 décembre 1993 modifié relatif à l'Ecole nationale des ponts et chaussées ;<br/>Vu le décret n° 2004-1466 du 23 décembre 2004 modifié relatif à l'Agence nationale pour la garantie des droits des mineurs ;<br/>Vu le décret n° 2006-1545 du 7 décembre 2006 modifié relatif à l'Ecole nationale des travaux publics de l'Etat ;<br/>Vu le décret n° 2012-1246 du 7 novembre 2012 modifié relatif à la gestion budgétaire et comptable publique ;<br/>Vu le décret n° 2013-1273 du 27 décembre 2013 modifié relatif au Centre d'études et d'expertise sur les risques, l'environnement, la mobilité et l'aménagement (CEREMA),<br/>Arrête :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 23 décembre 2020.</p>
</div>
<div align="left">
<p>Pour le ministre et par délégation :</p>
<p>Le chef de service à la direction du budget,</p>
<p>A. Grosse</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>
<NOTA>
<CONTENU/>
</NOTA>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>


</TEXTE_VERSION>
